<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>


<body>
    <div class="container">
        <div class="header">
            <h1 class="judul">Berita Binar</h1>
            <ul>
                <li><a href="">Home</a></li>
                <li><a href="">Service</a></li>
                <li><a href="">About</a></li>
                <li><a href="">Contact</a></li>
            </ul>
        </div>
        <div class="hero"></div>
        <div class="content cf">
            <div class="main">
                <h2>Judul Artikel</h2>
                <p class="penulis">ditulis oleh <a href="#"> Andre Sinabariba</a>. pada 19 November 2020</p>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Reiciendis at fuga, ipsa doloremque
                    corrupti ut
                    culpa iusto tempore cum omnis repellat esse nisi sunt. Repudiandae repellendus aspernatur rem
                    doloribus
                    maiores, necessitatibus aliquam magni delectus at laboriosam, velit natus, omnis sunt! Cupiditate
                    officia, dolorum minima nam animi vitae rerum aut iusto.</p>

                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ducimus libero dolore ab possimus totam
                    similique vitae fugiat corrupti, vero eaque soluta voluptatibus numquam molestias quae iusto tenetur
                    cum
                    fuga veniam.</p>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Distinctio culpa inventore quaerat
                    doloribus
                    suscipit corrupti facere sit ab excepturi totam illo, mollitia deserunt. Dolorem, inventore laborum
                    ea
                    eveniet minima amet similique, quia ducimus blanditiis eaque vel, distinctio sed. Earum harum
                    perferendis modi tempora nihil aperiam facilis, ipsa maxime labore officia placeat voluptatibus
                    possimus
                    animi. Quam unde quisquam praesentium eos maiores distinctio tenetur omnis inventore similique
                    tempora
                    repudiandae, debitis excepturi ab perspiciatis in rem necessitatibus blanditiis, eum odio eveniet
                    architecto. Itaque.</p>
            </div>
            <div class="sidebar">
                <div class="previous">
                    <h3>Previous Post</h3>
                    <ul>
                        <a href="">
                            <h4>Artikel Lorem ipsum dolor sit. </h4>
                        </a>
                        <a href="">
                            <h4>Artikel Lorem ipsum dolor sit amet consectetur. </h4>
                        </a> <a href="">
                            <h4>Artikel Lorem, ipsum dolor. </h4>
                        </a> <a href="">
                            <h4>Artikel Lorem, ipsum. </h4>
                        </a> <a href="">
                            <h4>Artikel Lorem ipsum dolor sit amet. </h4>
                        </a>
                    </ul>
                </div>
                <hr>
                <div class="about">
                    <h3>Tentang penulis</h3>
                    <img src="img/logo.png" alt="">
                    <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur, necessitatibus temporibus
                        non
                        est deleniti culpa cum molestiae quod consectetur aperiam, et repellendus provident praesentium
                        quaerat cumque magnam, nobis impedit doloribus quos excepturi porro. Porro adipisci minus
                        laborum!
                    </p>
                </div>
            </div>
        </div>
        <div class="footer">
            <p class="copy">Copyright 2020&copy;</p>
        </div>
    </div>
</body>

</html>